<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="DA_DK" name="Dansk" code="0x0406" >
	<!--public string-->
	<String name="close" value="Luk" />
	<String name="cancel" value="Afbryd" />
	<String name="complate" value="Fuldført" />
	<String name="retry" value="Forsøg igen" />
	<String name="start" value="Start" />
	<String name="stop" value="Stop" />
	<String name="pause" value="Pause" />
	<String name="never_notify" value="Underret aldrig" />
	<String name="repair" value="Reparer" />
	<String name="tips" value="Tips" />
	<String name="install" value="Installer"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Back up"/>
	<String name="setting" value="Indstillinger"/>
	<String name="enable" value="Aktiver"/>
	<String name="restore" value="Genskab"/>
	<String name="backup" value="Back up"/>
	<String name="reboot" value="Genstart"/>
	<String name="minimize" value="Minimer"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Skærm"/>
	<String name="devtype_system" value="Bundkort"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Flash Memory Card"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Lager enhed"/>
	<String name="devtype_scsiadapter" value="SCSI Enhed"/>
	<String name="devtype_net" value="Netvæk Adapter"/>
	<String name="devtype_display" value="Grafik Kort"/>
	<String name="devtype_pcmcia" value="PCMCIA Kort"/>
	<String name="devtype_media" value="Lyd"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mus"/>
	<String name="devtype_1394" value="1394 Enhed"/>
	<String name="devtype_smartcardreader" value="Smart Card Reader"/>
	<String name="devtype_biometricdevice" value="Fingerprint Enhed"/>
	<String name="devtype_androidusbdeviceclass" value="Android Enhed"/>
	<String name="devtype_printer" value="Printer"/>
	<String name="devtype_printusb" value="Printer"/>
	<String name="devtype_dot4print" value="Printer"/>
	<String name="devtype_dot4print_hph11" value="Printer"/>
	<String name="devtype_dot4print_hpz12" value="Printer"/>
	<String name="devtype_dot4print_oem12" value="Printer"/>
	<String name="devtype_epson1394printer" value="Printer"/>
	<String name="devtype_fujiusbprinter" value="Printer"/>
	<String name="devtype_hpprinterinstaller" value="Printer"/>
	<String name="devtype_pnpprinters" value="Printer"/>
	<String name="devtype_other" value="Andre Enheder" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Online Hjælp" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Hjemmeside" />
	<String name="menu_item_contact" value="Kontakt os" />
	<String name="menu_item_setting" value="Indstillinger" />
	<String name="menu_item_checkupdate" value="Ny Version ?" />
	<String name="menu_item_languages" value="Sprog" />
	<String name="menu_item_register" value="Registrer" />
	<String name="menu_item_about" value="Om" />
	<String name="menu_item_change_key" value="Skift Licens Nøgle" />

	<!-- Language list -->
	<String name="menu_lang_english" value="Dansk" />	

	
	<!--cover text-->
	<String name="cover_text_1" value="Ikke muligt at køre backup og genskab medens drivere bliver installeret, venligst prøv igen senere!" />
	<String name="cover_text_2" value="Ikke muligt at installere drivere medens der køres backup/genskab er i gang, venligst prøv igen senere!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Luk" />
	<String name="sys_min_btn_tip" value="Minimer" />
	<String name="sys_max_btn_tip" value="Maximer" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Indstillinger" />
	<String name="sys_help_btn_tip" value="Support center" />		
	<String name="drvmgr_tabitem" value="Undersøg PC" />
	<String name="backupmgr_tabitem" value="Rednings Station" />
	<String name="hardware_tabitem" value="Enheds detektion" />
	<String name="repair_tabitem" value="Værktøjskasse" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Driver håndtering" />
	<String name="drv_residue_category_text" value="Driver rester" />	
	<String name="driver_check_btn_text" value="Undersøg" />
	<String name="drv_func_desc" value="Med opdaterede drivere, vil du opleve en mere stabil ydeevne og en mere glat spil afvikling." />
	<String name="drv_func_desc_next_line" value="Klik Undersøg for at skanne din PC for driver problemer." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Er blevet registreret til：%s" />
	<String name="drv_normal_tip" value="Klik Undersøg for skanne for driver problemer." />
	<String name="drv_fault_tip" value="Klik Undersøg for skanne for driver problemer." />	
	<String name="drv_upgrade_onekey_tip" value="Fix driver problemer" />
	<String name="drv_upgrade_notification_tip" value="Driver opdaterings oplysning" />
	<String name="drv_upgrade_driver_clean_tip" value="Driver rensning" />
	<String name="drv_upgrade_to_pro_tip" value="Opgrader til PRO" />	
	<String name="drv_onekey_btn_text" value="Fix" />
	<String name="drv_version_type1" value="Standard driver" />
	<String name="drv_version_type2" value="Eksklusiv driver" />
	<String name="driver_clean_data" value="Fandt %d driver fil rester ud af totalt %s" />
	<String name="drv_state_waiting_download" value="Afventer download" />
	<String name="drv_state_downloading" value="downloading" />
	<String name="drv_state_pausing" value="Pause" />
	<String name="drv_state_paused" value="Pause" />
	<String name="drv_state_download_failed" value="Download fejlede" />
	<String name="drv_state_wait_install" value="Venter på installering" />
	<String name="drv_state_installing" value="Installerer" />
	<String name="drv_state_install_failed" value="Installering fejlede" />
	<String name="drv_state_install_ok" value="Installeret" />	
	<String name="drv_state_need_reboot" value="Skal genstartes" />	
	<String name="drv_state_uninstalling" value="Afinstallering" />	
	<String name="drv_state_uninstall_ok" value="Afinstalleret" />	
	<String name="drv_state_uninstall_failed" value="Afinstallering fejlede" />	
	<String name="drv_state_cleaning" value="Oprensning" />	
	<String name="drv_state_clean_ok" value="Renset" />
	<String name="drv_state_enabling" value="Aktiverer" />	
	<String name="drv_state_enabled" value="Aktiveret" />	
	<String name="drv_clean_desc" value="Uønskede filer efterladt af driver opdateringer" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC driver er blevet backed up!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Driver problem" />		
	<String name="drv_action_btn_install" value="Installer" />
	<String name="drv_action_btn_update" value="Opdater" />
	<String name="drv_action_btn_reinstall" value="Geninstaller" />
	<String name="drv_action_btn_installed" value="Installeret" />
	<String name="drv_action_btn_ignored" value="Ignorer" />
	<String name="drv_action_btn_detail" value="Detaljer" />
	<String name="drv_action_btn_view" value="Kontroller" />	
	<String name="drv_action_btn_enable" value="Aktiver" />	
	<String name="drv_action_btn_clean" value="Rens" />	
	<String name="drv_action_btn_retry" value="Retry" />		
	<String name="drv_action_btn_unsupport" value="Se Detaljer" />	
	<String name="drv_action_item_detail" value="Detaljer" />
	<String name="drv_action_item_backup" value="Back up" />
	<String name="drv_action_item_restore" value="Gendan" />
	<String name="drv_action_item_uninstall" value="Afinstaller" />
	<String name="drv_action_item_ignore" value="Ignorer" />
	<String name="drv_action_item_cancel_ignore" value="Afbryd ignorering" />
	<String name="drv_action_item_force_install" value="Tvungen installering" />
	<String name="drv_action_item_open_folder" value="Åben folder" />
	<String name="drv_action_item_delete_file" value="Slet fil" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Unormale drivere" />
	<String name="drv_group_update" value="Opdaterbare Drivere" />
	<String name="drv_group_software" value="Special Programmer" /> 
	<String name="drv_group_unsupport" value="Ikke understøttede Enheder" />
	<String name="drv_group_residue" value="Driver rester" />
	
	<String name="drv_group_check_install" value="Finde drivere der skal installeres...." />
	<String name="drv_group_check_update" value="Finde drivere der skal opdaters..." />
	<String name="drv_group_check_software" value="Finde Special programmer..." />
	<String name="drv_group_check_unsupport" value="Finde ikke understøttede enheder..." />
	<String name="drv_group_check_residue" value="Finde rester af drivere..." />
		
	<String name="drv_group_driver_fault" value="Unormale Drivere (%d)" />
	<String name="drv_group_driver_update" value="Opdaterbare Drivere (%d)" />
	<String name="drv_group_driver_software" value="Special Programmer (%d)" />
	<String name="drv_group_driver_unsupport" value="Ubrugelige enheder (%d)" />	
	
	<String name="drv_group_all_installed" value="Alle enheds drivere er blevet installeret!" />	
	<String name="drv_group_all_updated" value="Alle enheds drivere er blevet opdateret!" />	
	<String name="drv_group_all_software_install" value="Special programmer er blevet installeret!" />
	<String name="drv_group_all_support" value="Alle enheder er aktiveret!" />		
	<String name="drv_item_unspport_device" value="%s understøtter ikke aktuelle Operativ System." />	
	
	<String name="drv_header_checking" value="Finder driver information." />
	<String name="drv_header_need_isntall" value="Fandt %d enhed(er) med fejl, skal installere driver." />
	<String name="drv_header_need_update" value="Alle enheder er normale, %d drivere er forældet." />
	<String name="drv_header_exist_unsupport" value="Fandt %d enheder som ikke understøtter aktuelle Operativ System." />
	<String name="drv_header_clean_residue" value="%d MB affalds filer, foretag rensning." />
	<String name="drv_header_all_ok" value="Alle drivere er blevet installeret." />
	<String name="drv_header_installing" value="Downloader og installerer drivere. Vent venligst." />	
	<String name="drv_header_network_checking" value="Finder netværk, vent venligst." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Aktuelle: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Backuped: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Der er %d drivere der kan blive backed op." />
	<String name="drv_restroe_title" value="Der er %d drivere der kan blive genskabt." />
	<String name="drv_backup_head_tip" value="Drivere som kan blive backed op" />
	<String name="drv_restore_head_tip" value="Drivere som kan blive genskabt" />
	<String name="system_restore_head_tip" value="Punkt for genskabelse af System" />
	<String name="drv_back_status" value="Ikke backed op" />
	<String name="drv_back_running" value="Backing op" />
	<String name="drv_back_complate" value="Backed op" />
	<String name="drv_back_error" value="Backop fejl" />
	<String name="drv_restore_running" value="Genskaber" />
	<String name="drv_restore_complate" value="Genskabt" />
	<String name="drv_restore_error" value="Genskabelses fejl" />
	<String name="drv_backup_successfully" value="Alle drivere er succesfuldt backed op." />
	<String name="drv_restore_successfully" value="Alle backop er succesfuldt genskabt" />
	<String name="drv_backup_empty" value="Ingen drivere kan blive backed op" />
	<String name="drv_restore_empty" value="Ingen drivere kan genskabes" />
	<String name="system_restore_point" value="Punkt for genskabelse af System" />
	<String name="one_key_backup" value="Back op" />
	<String name="one_key_restore" value="Genskab" />
	<String name="backup_driver" value="Driver Back op" />
	<String name="restore_driver" value="Gendan Driver" />
	<String name="backup_path" value="Lager:" />
	<String name="backup_modify" value="Skift" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processor" />
	<String name="hardware_type_memory" value="Hukommelse Kapacitet" />
	<String name="hardware_type_video" value="Grafik kort" />
	<String name="hardware_type_hdisk" value="Lager disk" />
	<String name="hardware_type_mobo" value="Bundkort" />
	<String name="hardware_type_netcard" value="Adapter" />
	<String name="hardware_type_sound" value="Lyd"/>
	<String name="hardware_type_monitor" value="Skærm" />
	<String name="hardware_type_os" value="Operativ system" />
	<String name="hardware_resolution_fmt" value="Opløsning:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Kompatibel Maskine" />
	<String name="hardware_rank_tip" value="Mere end %d%% af brugerne" />
	<String name="hardware_refresh_button_text" value="Opfrisk" />
	<String name="hardware_score_tip" value="Bedømmelse" />
	<String name="hardware_export_btn_text" value="Eksporter enheds info" />
	<String name="hardware_export_title" value="Enheds rapport" />
	<String name="hardware_export_model" value="Komputer model" />
	<String name="hardware_loading_text" value="Læser enheds information" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Fix Enheds problemer" />
	<String name="relief_tools_sound" value="Manglende lyd" />
	<String name="relief_tools_net" value="Netværks fejl" />
	<String name="relief_tools_support" value="Support Center" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Installering af driver afhænger af disse programmer, venligst installer disse først!" />
	<String name="driver_component_wnd_text2" value="Installer venligst følgende programmer først,ellers vil installation af driveren blive påvirket." />
	<String name="driver_component_wnd_text3" value="Installerer relaterede programmer først, vent venligst..." />
	<String name="driver_component_wnd_text4" value="Følgende system problemer vil forhindre installering af drivere, opgrader og afinstaller." />
	<String name="driver_component_wnd_text5" value="Installation fejlede. Forsøg venligst igen!" />
	<String name="driver_component_wnd_text6" value="System program er installeret!" />
	<String name="driver_component_wnd_text7" value="Installer venligst driver nu." />
	<String name="driver_component_wnd_text8" value="Specifikke problemer:" />
	<String name="driver_component_wnd_text9" value="Fixing" />
	<String name="driver_component_wnd_text10" value="Kontakt os" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}System fejl!{c #f05d51}Det vil forhindre installation af drivere. Fix det venligst!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Installation med Ghost eller dybde rensning af Systemet vil få installering af drivere til at fejlel, venligst vær sikker på at det er fixet!" />
	<String name="microsoft_driver_wnd_text3" value="System problem er under udbedring, vent venligst....." />
	<String name="microsoft_driver_wnd_text4" value="Installation med Ghost eller dybde rensning af Systemet vil give følgende problemer, Wise Driver Care vil fixe det automatisk." />
	<String name="microsoft_driver_wnd_text5" value="Fix af problem i Operativ System fejlede, venligst forsøg igen!" />
	<String name="microsoft_driver_wnd_text6" value="Afbryd venligst sikkerheds programmer der kan forhindre at rettelse af fejl i Operativ System. " />
	<String name="microsoft_driver_wnd_text7" value="Problemer i Operativ System er succesfudt rettet." />
	<String name="microsoft_driver_wnd_text8" value="Problemer i Operativ System er rettet! Venligst installer driver." />
	<String name="system_problem_1" value="Fejl på Operativ Systemets standard sti!" />
	<String name="system_problem_2" value="Drivere der tilhører Operativ Systemet mangler!" />
	<String name="system_problem_3" value="System filerne for installation af driver mangler!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detaljer" />
	<String name="driver_detail_text2" value="Driver version：%s" />
	<String name="driver_detail_text3" value="Udgivelse dato：%d-%d-%d" />
	<String name="driver_detail_text4" value="Størrelse：%s" />
	<String name="driver_detail_text5" value="Driver instruktioner:" />
	<String name="driver_detail_text6" value="Krav til enheder：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Afinstaller Driver"/>
	<String name="driver_uninstall_text2" value="Er du sikker på at du vil afinstallere denne driver?"/>
	<String name="driver_uninstall_text3" value="Afinstallering af denne driver kan give system problemer, ønsker du at fortsætte? %s"/>
	<String name="driver_uninstall_text4" value="Fortsæt afinstallering"/>
	<String name="driver_uninstall_text5" value="Afinstallering."/>
	<String name="driver_uninstall_text6" value="Afinstallering %s"/>
	<String name="driver_uninstall_text7" value="Drivern er afinstalleret, venligst genstart PC!"/>
	<String name="driver_uninstall_text8" value="%s af driveren er afinstalleret, venligst gem og genstart PC!"/>
	<String name="driver_uninstall_text9" value="Genstart senere!"/>
	<String name="driver_uninstall_text10" value="Genstart!"/>
    <String name="driver_uninstall_text11" value="En driver er under afinstallering！"/>
	<String name="driver_uninstall_text12" value="For at undgå System fejl, vent venligst til aktuelle afinstallering er færdig!"/>	
	<String name="driver_uninstall_text13" value="Afinstallering af driver fejlede!"/>
	<String name="driver_uninstall_text14" value="%s af afinstallering af driver fejlede!"/>	
	<String name="driver_uninstall_text15" value="Succesfuld afinstallering af driver!"/>
	<String name="driver_uninstall_text16" value="%s af driver(e) er afinstalleret!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Tvungen installering"/>
	<String name="driver_froce_install_text2" value="Driver version: %s"/>
	<String name="driver_froce_install_text3" value="Udgivelses dato：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Størrelse：%s"/>
	<String name="driver_froce_install_text5" value="Tvungen justering af driver version for at løse problemet!"/>
	<String name="driver_froce_install_text6" value="Driver fabrikat"/>
	<String name="driver_froce_install_text7" value="Kompatibel driver"/>
	<String name="driver_froce_install_text8" value="Enheds krav：%s %s" />
	<String name="driver_froce_install_text9" value="Version：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Ikke understøttede enheder!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Bemærk!" />
	<String name="no_support_drive_text3" value="Ingen officiel driver understøttelse for aktuelle Operativ System: %s" />
	<String name="no_support_drive_text4" value="Understøttet Operativ System: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Enhed er deaktiveret!"/>
	<String name="enable_device_text2" value="Fortsæt deaktivering!"/>
	<String name="enable_device_text3" value="Aktiver enhed!"/>
	<String name="enable_device_text4" value="Aktiverer enhed..."/>
	<String name="enable_device_text5" value="Enhed er aktiveret!"/>
	<String name="enable_device_text6" value="Den deaktiverede enhed kan ikke køre eller installere/opdatere drivere. Ønsker du finde driver eller løsning, venligst klik &quot;Aktiver Enhed device&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Bemærk!:"/>
	<String name="diskspace_wnd_text2" value="Utilstrækkelig lager plads!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Utilstrækkelig lager plads!({c #f95c30}%s Free space:%s{/c}), downloading er ikke mulig. Venligst rens lager. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Installer venligst Intel integrated grafik driver før installering af uafhængig driver" />
	<String name="dual_graphics_wnd_text2" value="Installer venligst Intel integrated grafik driver først, ellers kan installering af aktuel grafik driver fejle!" />
	<String name="dual_graphics_wnd_text3" value="Afbryd" />
	<String name="dual_graphics_wnd_text4" value="Installer" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Afinstaller venligst den gamle version før installation af denne driver!" />
	<String name="special_install_wnd_text2" value="For at undgå driver konflikt, venligst følg instuktionen om at afinstallere den gamle version, hvis &quot;Ny Enhed Installer&quot; efter genstart, venligst klik Afbryd!" />
	<String name="special_install_wnd_text3" value="Afinstaller gammel version!" />
	<String name="special_install_wnd_text4" value="Afinstallerer!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Backup{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Systemets kerne funktion er manipuleret, fix det nu!"/>
	<String name="repair_wmi_wnd_text2" value="• WMI funktions problemer, kan forårsage fejl på enheder, drivere eller system!"/>
	<String name="repair_wmi_wnd_text3" value="Fix Nu!"/>
	<String name="repair_wmi_wnd_text4" value="• WMI funktioner er fixed og vil være klar efter genstart!"/>
	<String name="repair_wmi_wnd_text5" value="• Efter Genstart, kan du bruge driver og enheds detektion normalt!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Genstart senere!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Genstart!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Bemærk!"/>
	<String name="printer_service_wnd_text2" value="Kør system printer funktion!"/>
	<String name="printer_service_wnd_text3" value="Printer funktionen er lukket, dette vil forhindre at driveren kan installeres, klik &quot;OK&quot; for at åbne den!"/>
	<String name="printer_service_wnd_text4" value="Printer funktionens problemer er fixed og vil være aktive efter genstart!"/>
	<String name="printer_service_wnd_text5" value="System funktionen er fixed, venligst forsæt med installere printeren efter genstart."/>
	<String name="printer_service_wnd_text6" value="Genstart!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Kan ikke printe!"/>
	<String name="helper_repair_wnd_text2" value="Hoved præstation:"/>
	<String name="helper_repair_wnd_text3" value="Det er ikke muligt at fjerne print funtions problemet, printeren kan ikke printe eller blive fundet."/>
	<String name="helper_repair_wnd_text4" value="Mulige årsager:"/>
	<String name="helper_repair_wnd_text5" value="1. Print funktionen startede ikke korrekt! "/>
	<String name="helper_repair_wnd_text6" value="2. Nogle filer i PRINTERS mappen har fejl!"/>
	<String name="helper_repair_wnd_text7" value="AMD driver installations fejl!"/>
	<String name="helper_repair_wnd_text8" value="Fejl under installation af AMD Grafisk driver!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD driver installeret, men INF file kan ikke findes!"/>
	<String name="helper_repair_wnd_text10" value="2. The Microsoft Visual C ++ runtime mangler i systemet!"/>
	<String name="helper_repair_wnd_text11" value="Driver installation fejlede!"/>
	<String name="helper_repair_wnd_text12" value="Mangler at installere en version af driveren!"/>
	<String name="helper_repair_wnd_text13" value="1. Fejl på System miljøet elller driver! Installer venligst en specifik version af driveren!"/>
	<String name="helper_repair_wnd_text14" value="Fix!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Fixing problemet ved lukning af print opgave! "/>
	<String name="helper_repair_action_text2" value="Downloading Printer Pool filer... "/>
	<String name="helper_repair_action_text3" value="Installer Printer Pool filer..."/>
	<String name="helper_repair_action_text4" value="Downloading printer funktions filer."/>
	<String name="helper_repair_action_text5" value="Installerer printer funktions filer."/>
	<String name="helper_repair_action_text6" value="Checking printer funktions status."/>
	<String name="helper_repair_action_text7" value="Checking om du har behov for at installere .Net Framework."/>
	<String name="helper_repair_action_text8" value="Installer .Net Framework"/>
	<String name="helper_repair_action_text9" value="Starte printer funktion."/>
	<String name="helper_repair_action_text10" value="Downloading .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Installering .Net Framework"/>
	<String name="helper_repair_action_text12" value="Fejl i Download af .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Download af .Net Framework afbrudt!"/>
	<String name="helper_repair_action_text14" value="Installering af .Net Framework"/>
	<String name="helper_repair_action_text15" value="Problem med mulighed for print fixed!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Test af VC2005 runtime Bibliotek!"/>
	<String name="repair_amd_action_text2" value="Downloading VC2005 runtime Bibliotek!"/>
	<String name="repair_amd_action_text3" value="Installerer VC2005 runtime Bibliotek!"/>
	<String name="repair_amd_action_text4" value="VC2005runtime Bibliotek download fejl!"/>
	<String name="repair_amd_action_text5" value="VC2005 Runtime Bibliotek download afbrudt!"/>
	<String name="repair_amd_action_text6" value="Installerer VC2005 runtime Bibliotek!"/>
	<String name="repair_amd_action_text7" value="AMD driver installations problem fixed!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Fix Lyd"/>
	<String name="repair_driver_install_failed_text2" value="Downloading driver."/>
	<String name="repair_driver_install_failed_text3" value="Installerer driver."/>
	<String name="repair_driver_install_failed_text4" value="Driver download fejl!"/>
	<String name="repair_driver_install_failed_text5" value="Driver download afbrudt!"/>
	<String name="repair_driver_install_failed_text6" value="Driver fixing!"/>
	<String name="repair_driver_install_failed_text7" value="Driver fixed!"/>
	<String name="repair_driver_install_failed_text8" value="Driver installations fejl fixed!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Generelt"/>
	<String name="setting_wnd_text2" value="Lager"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Driver Versions Type"/>
	<String name="setting_wnd_text5" value="Stabile versioner"/>
	<String name="setting_wnd_text6" value="Seneste versioner"/>
	<String name="setting_wnd_text7" value="Besked indstillinger"/>
	<String name="setting_wnd_text8" value="System miljø beskeder"/>
	<String name="setting_wnd_text9" value="System software beskeder"/>
	<String name="setting_wnd_text10" value="Extra indstillinger"/>
	<String name="setting_wnd_text11" value="Genskabelses punkt ved ændringer"/>
	<String name="setting_wnd_text12" value="Driver sti"/>
	<String name="setting_wnd_text13" value="File sti"/>
	<String name="setting_wnd_text14" value="Standard"/>
	<String name="setting_wnd_text15" value="Skift"/>
	<String name="setting_wnd_text16" value="Åben"/>
	<String name="setting_wnd_text17" value="Backup indstillinger"/>
	<String name="setting_wnd_text18" value="Backup driver til mappe"/>
	<String name="setting_wnd_text19" value="Backup driver til ZIP file"/>
	<String name="setting_wnd_text20" value="Proxy indstilling"/>
	<String name="setting_wnd_text21" value="Brug ikke Internet proxy"/>
	<String name="setting_wnd_text22" value="Brug automatisk IE browser proxy indstillinger"/>
	<String name="setting_wnd_text23" value="Bruger defineret proxy indstillinger"/>
	<String name="setting_wnd_text24" value="Server adresser"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Godkendelse"/>
	<String name="setting_wnd_text27" value="Godkendelse ikke krævet"/>
	<String name="setting_wnd_text28" value="Godkendelse krævet!"/>
	<String name="setting_wnd_text29" value="Brugernavn"/>
	<String name="setting_wnd_text30" value="Password"/>
	<String name="setting_wnd_text31" value="Besked ved nye opdateringer"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Om"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Aktuel Version: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Support Email: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Homepage: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Tak til følgende personer for deres bidrag:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Venligst aktiver genskabelses punkt først!"/>
	<String name="system_restore_wnd_text2" value="Lav system genskabelses punkt, vent venligst!"/>
	<String name="system_restore_wnd_text3" value="System genskabelse er komplet. Venligst genstart systemet!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Ingen netværks forbindelse" />
	<String name="net_error_wnd_text2" value="Kontroller igen" />
	<String name="net_error_wnd_text3" value="Hvis netværks adapter er sikker, kan du" />
	<String name="net_error_wnd_text4" value="Brug System Assistant for at fixe netværks forbindelsen." />
	<String name="net_error_wnd_text5" value="Netwærk reparations værktøj" />
	<String name="net_error_wnd_text6" value="Kontroller om netværk er forbundet eller om Router er indstillet korrekt" />
	<String name="net_error_wnd_text7" value="Kontroller modem forbindelse eller kontakt Netværks operatøren" />
	<String name="net_error_wnd_text8" value="Adaptor driver er endnu ikke installeret" />
	<String name="net_error_wnd_text9" value="Kan ikke forbinde til serveren" />
	<String name="net_error_wnd_text10" value="Undersøger netværks status" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbltotal" value="Indtil nu har Wise Driver Care opdateret %d drivere for dig."/>
	<String name="Frmrenew.lbldesc" value="1 klik for at opdatere alle forældede enheds drivere."/>
	<String name="Frmrenew.lblfeature" value="1 klik for at opdatere alle forældede enheds drivere."/>
	<String name="Frmrenew.lblfeature1" value="Oplysning om nyeste opdateringer for drivere."/>
	<String name="Frmrenew.lblfeature2" value="1 klik for at rense for rester efter installerede drivere."/>
	<String name="Frmrenew.btnrenew" value="Forny nu"/>
	<String name="Frmrenew.ButtonClose" value="Luk"/>
	<String name="Frmrenew..title" value="Wise Driver Care PRO vil udløbe om %d dage!"/>
	<String name="Frmrenew.title2" value="Din licens nøgle er udløbet, venligst forny den i tide."/>
	<String name="Frmrenew.Regtitle" value="Prøveversionen har %d dage tilbage."/>
	<String name="Frmrenew.Regtitle2" value="Den 30 dages prøvetid er udløbet,Venligst registrer i tide."/>
	<String name="Frmrenew.price" value="For at fortsætte med Pro version og holde drivere opdateret! Kun %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktiver Wise Driver Care Pro for mere advancerede funktioner."/>
	<String name="Frmbuy.lblfull1" value="Få en ydelses forbedring til di PC og hold altid dine drivere up-to-date with Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="1 klik for at opdatere alle enheder."/>
	<String name="Frmrenew.lbltotal" value="Indtil nu har Wise Driver Care opdateret %d af dine drivere."/>
	<String name="Frmrenew.lbldesc" value="1-klik opdatering af alle forældede drivere."/>
	<String name="Frmrenew.lblfeature" value=" 1-klik opdatering af alle forældede drivere."/>
	<String name="Frmrenew.lblfeature1" value="Meddelse om de nyeste driver opdateringer."/>
	<String name="Frmrenew.lblfeature2" value="1 klik for at rense for rester efter installerede drivere."/>
	<String name="Frmrenew.btnrenew" value="Forny nu"/>
	<String name="Frmrenew.ButtonClose" value="Luk"/>
	<String name="Frmrenew..title" value="Wise Driver Care Pro vil udløbe om %d dage!"/>
	<String name="Frmrenew.title2" value="Din licens nøgle er udløbet, venligst forny den i tide."/>
	<String name="Frmrenew.Regtitle" value="Prøveversionen har %d dage tilbage."/>
	<String name="Frmrenew.Regtitle2" value="Prøveversionen har %d dage tilbage."/>
	<String name="Frmrenew.price" value="For at fortsætte med Pro version og holde drivere opdateret! Kun %s !"/>
	
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktiver Wise Driver Care Pro for mere advancerede funktioner."/>
	<String name="Frmbuy.lblfull1" value="Få en ydelses forbedring til din PC og hold altid dine drivere up-to-date with Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" 1 klik for at opdatere alle enheder."/>	
	<String name="Frmbuy.lblinfo1" value="Giv besked om de nyeste driver opdateringer."/>
	<String name="Frmbuy.lblinfo2" value=" 1 klik for at rense for rester efter installerede drivere."/>
	<String name="Frmbuy.btnbuy" value="Køb nu"/>
	<String name="Frmbuy.lblkey" value="Har du allerede en Licens Nøgle?"/>
	<String name="Frmbuy.btnactive" value=" Aktiver med din Nøgle"/>
	<String name="FrmLicense.btnregister" value="Registrer"/>
	<String name="FrmLicense.lblnokey" value="Har du endnu ikke en Licens Nøgle?"/>
	<String name="FrmLicense.btnbuy" value="Køb nu"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Har du problemer med at anvende Licens Nøglen?"/>
	<String name="FrmLicense.lblinfo" value="Tak forde du valgte Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Venligst indsæt din Licens Nøgle for at aktivere PRO versionen."/>
	<String name="FrmLicense.lblkey" value="Licens Nøgle"/>
	<String name="FrmLicense.lblname" value="Bruger Navn:"/>
    <String name="FrmLicense.lblsupport" value="Kontakt os"/>
    <String name="FrmLicense.EmptyEmail" value="Venligst indsæt din E-mail adresse."/>
    <String name="FrmLicense.EmptyName" value="Venligst indsæt dir navn."/>
    <String name="FrmLicense.InvalidEmail" value="Venligst indsæten korrekt E-mail adresse."/>
    <String name="FrmLicense.EmpytKey" value="Licens Nøgle er tom."/>
    <String name="FrmLicense.InvalidKey" value="Invalid Licens Nøgle."/>
    <String name="FrmLicense.pmCut" value="Klip"/>
    <String name="FrmLicense.pmCopy" value="Kopier"/>
    <String name="FrmLicense.pmPaste" value="Indsæt"/>
    <String name="FrmLicense.pmDelete" value="Slet"/>
    <String name="FrmLicense.pmSelectAll" value="Vælg alt"/>
    <String name="FrmLicense.ActivateOnline" value="Kontrollerer din registrerings informationer, det vil vare nogle få sekunder."/>
    <String name="FrmLicense.ThanksRegister" value="Tak for at du registrerede dette produkt!"/>
    <String name="FrmLicense.Activated" value="Den fulde version er aktiveret."/>
    <String name="FrmLicense.OverMaxTimes" value="Godkendelses fejl, måske har du installeret programmet mere end 10 gange, venligst kontakt os for at forlænge din Licens."/>
    <String name="FrmLicense.NoRegInfo" value="Kan ikke finde din registrerings information."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care Network Reparation" />
	<String name="net_helper_text2" value="Undersøger Netværks forbindelsens konfiguration ..." />
	<String name="net_helper_text3" value="Netwærks forbindelsen er unormal, det anbefales at fixe den." />
	<String name="net_helper_text4" value="Reparerer netværks konfigurationen ..." />
	<String name="net_helper_text5" value="Behov for at installere NIC driver." />
	<String name="net_helper_text6" value="Fix netværk problemer." />
	<String name="net_helper_text7" value="Installerer netværk adapter driver nu." />
	<String name="net_helper_text8" value="NIC driver installering er komplet." />
	<String name="net_helper_text9" value="{f 3}Netværks konfiguration  er komplet, {c #e8541f}Genstart din PC{/c} for at få det til at virke.{/f}" />
	<String name="net_helper_text10" value="Geninstaller netværk adapterens driver." />
	<String name="net_helper_text11" value="{f 5}Undersøgelse er færdig, dit netværk er aktivt.{/f}" />
	<String name="net_helper_text12" value="Fix netværks konfigurations problemer." />
	<String name="net_helper_text13" value="Installerings %s" />
	<String name="net_helper_text14" value="Netværks forbindelse er aktiv." />
	<String name="net_helper_text15" value="Netværks forbindelse er unormal." />
	<String name="net_helper_text16" value="Geninstaller netværks adapterens driver fro st fixe problemet." />
	<String name="net_helper_text17" value="Der er måske et problem med netværk adapter driver. Du kan downloade den via din Smartphone." />
	<String name="net_helper_text18" value="Der er måske et problem med netværk adapter driver. Du kan klik to fixe det." />
	<String name="net_helper_text19" value="Der er måske et problem med netværk adapter driver. Det Anbefales at fixe det." />
	<String name="net_helper_text20" value="Fixing netværk konfiguration nu." />
	<String name="net_helper_text21" value="Rapporter problem" />
	<String name="net_helper_text22" value="Reparer Nu" />
	<String name="net_helper_text23" value="Løst" />
	<String name="net_helper_text24" value="Download via Phone" />
	<String name="net_helper_text25" value="Kontroller Netværk" />

	<String name="net_helper_text26" value="Network Repair" />
	
	<String name="net_helper_repair_text1" value="Reparation er afsluttet." />
	<String name="net_helper_repair_text2" value="Begynd at fixe netværks miljøet." />
	<String name="net_helper_repair_text3" value="Undersøg netværk igen." />
	<String name="net_helper_repair_text4" value="Indstille HomeGroup." />
	<String name="net_helper_repair_text5" value="Indstille netværk sikkerheden." />
	<String name="net_helper_repair_text6" value="Fixing netværk forbindelse." />
	<String name="net_helper_repair_text7" value="Fixing netværks adapter indstillinger." />
	<String name="net_helper_repair_text8" value="Genstart unormal netværk adapter..." />
	<String name="net_helper_repair_text9" value="Fixing DHCP Client funktion..." />
	<String name="net_helper_repair_text10" value="Fixing Network indstillings funktion..." />
	<String name="net_helper_repair_text11" value="Fixing netværk adapter..." />
	
	<String name="net_helper_driver_text1" value="Wired Network Adapters:%s" />
	<String name="net_helper_driver_text2" value="Wireless Network Adapters:%s" />
	<String name="net_helper_driver_text3" value="Network Adapters:%s" />
	<String name="net_helper_driver_text4" value="Driver version:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Lyd reparation" />
	<String name="soundtool_checking_config" value="Undersøger lyd konfiguration..." />
	<String name="soundtool_repair_text" value="Reparer lyd konfiguration." />
	<String name="soundtool_repairing" value="Reparerer..." />
	<String name="soundtool_repaired" value="Reparetion er færdig." />
	
	<String name="soundtool_download_driver" value="Downloading lyd korts driver..." />
	<String name="soundtool_download_error" value="Download fejlede." />
	<String name="soundtool_installing_driver" value="Installering af lyd kort driver..." />	
	<String name="soundtool_install_error" value="Installation fejlede." />	
	<String name="soundtool_install_finish" value="Installation er afsluttet. Det vil virke efter genstart. " />		
	
	<String name="soundtool_fix_error" value="Lyd kort driver installation fejlede, klik her for at reparere." />
	<String name="soundtool_retry_netwrok_tip" value="Venligst kontroller din netværks forbindelse." />
	<String name="soundtool_retry_button_text" value="Forsøg igen" />
	
	<String name="soundtool_sound_label" value="Lydstyrke:" />
	<String name="soundtool_sound_test_label" value="Klik for at bekræfte" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Geninstaller Lyd kort driveren for at fixe lyd problemet." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Lydkort er unormal, kontroller venligst." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Forsøg at åbne {a app:devmgmt}enheds håndteringen{/a}, efter en opfriskning af enheds Listen{a app:retry}retry{/a} genstart Listen eller genstart PC  for at reparere det igen{/c}{/f}" />

	<String name="soundtool_pop_title" value="Lydkortet´s lyd værktøj  husker dig på problemet :" />
	<String name="soundtool_pop_tip" value="Installer driveren nu." />
	<String name="soundtool_pop_show" value="Skærm" />
	<String name="soundtool_pop_exit" value="Luk" />
	
	<String name="soundtool_repair_btn_text" value="Reparer" />	
	<String name="soundtool_prob_btn_text" value="Uløst" />
	<String name="soundtool_finish_btn_text" value="Løst" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Geninstallerer" />
	<String name="soundtool_reboot_now_btn_text" value="Genstart!" />
	<String name="soundtool_reboot_later_btn_text" value="Genstart senere!" />	

    <!-- update form -->
    <String name="update_form_title" value="Program opdatering" />    
    <String name="update_tip_text_error_info_21" value="Internet forbindelse har timeout" />
    <String name="update_tip_text_error_info_22" value="Opdatere file ....." />
    <String name="update_tip_text_check" value="Kontroller opdateringer ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Du bruger den nyeste version." />
    <String name="update_tip_text_error_info_2" value="Download af filer fejlede, venligst prøv igen senere." />
    <String name="update_tip_text_error_info_3" value="Opgradering af filer fejlede, Venligst opgrader igen." />
    <String name="update_tip_text_error_info_4" value="Download af opgraderings filer fejlede." />
    <String name="update_tip_text_error_info_5" value="Start af program fejlede." />
    <String name="update_tip_text_error_info_6" value="Opgradering er komplet, venligst genstart Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Ogradering er komplet, venligst genstart PC'en." />
    <String name="update_tip_text_error_info_8" value="Tillykke, Wise Driver Care er opgraderet til den nyeste version!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Opdater nu" />
    <String name="update_btn_text_close" value="Luk" />
    <String name="update_btn_text_reboot" value="Genstart" />
    <String name="update_btn_text_reboot_main_program" value="Genstart Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Afbryd" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internet forbindelse har fået timeout" />
    <String name="update_current_file_info" value="Aktuel fil: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Da Windows XP ikke understøtter ikke dobbelt grafikkort, er det anbefaler at opgradere til Win7 eller senere!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s er ikke understøttet i Windows XP som har dobbelt grafikkort, og det kan forårsage system nedbrud. Driveren er blevet blokeret."/>
	
	<!--register message-->
	<String name="register_success" value="Registrering er Succesfuld"/>
	<String name="register_fail" value="Registrering  Fejlede"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Programmet vil blive genstartet for at tilføje de nye funtioner!" />
	<String name="msgbox_text2" value="Vent Venligst til aktuelle opgave er fuldført, før et nyt forsøg." />
</Strings>